WordPress.org

Ready to get started?Download WordPress

Forums

Custom Fields Shortcodes
Broken: This plugin is not compatible with WP3.5 (5 posts)

  1. Runamok81
    Member
    Posted 1 year ago #

    Plugin buttons are floating over/interfering with the rest of the editor WSIWYG. In short, this plugin creates an unusable mess when editing posts from the backend. Do not want.

    http://wordpress.org/extend/plugins/custom-fields-shortcodes/

  2. nomad-one
    Member
    Posted 1 year ago #

    Yeah I tried it just now, looks great as a piece of functionality but does exactly what Runamok81 says in wp 3.5 which is a pity. Hope it get's resolved soon as I would love to use it!

  3. invision-studios
    Member
    Posted 1 year ago #

    Same thing on my 3.51 site - broken WYSIWYG toolbar. It's been a couple of months since these previous posts, still broken.

  4. Mike
    Member
    Posted 1 year ago #

    DEAD. Time for bye bye from the repository to the plugin graveyard.

  5. khromov
    Member
    Posted 11 months ago #

    Seems to work fine in WordPress 3.6. Don't be so quick to dismiss. :)

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic